{
  "question_bank": [
    {
      "QuestionId": 33,
      "Name": "年",
      "Answer": "年年岁岁花相似，岁岁年年人不同。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "梅",
      "Answer": "墙角数枝梅，凌寒独自开。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "竹",
      "Answer": "咬定青山不放松，立根原在破岩中。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "柳",
      "Answer": "碧玉妆成一树高，万条垂下绿丝绦。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "飞",
      "Answer": "飞流直下三千尺，疑是银河落九天。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "雨",
      "Answer": "清明时节雨纷纷，路上行人欲断魂。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "春",
      "Answer": "春色满园关不住，一枝红杏出墙来。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "一",
      "Answer": "一道残阳铺水中，半江瑟瑟半江红。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "三",
      "Answer": "故人西辞黄鹤楼，烟花三月下扬州。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "小",
      "Answer": "小荷才露尖尖角，早有蜻蜓立上头。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "月",
      "Answer": "床前明月光，疑是地上霜。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "天",
      "Answer": "天苍苍，野茫茫，风吹草低见牛羊。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "水",
      "Answer": "问渠那得清如许？为有源头活水来。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "人",
      "Answer": "桃花潭水深千尺，不及汪伦送我情。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "花",
      "Answer": "待到重阳日，还来就菊花。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "红",
      "Answer": "接天莲叶无穷碧，映日荷花别样红。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "白",
      "Answer": "一行白鹭上青天。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "山",
      "Answer": "横看成岭侧成峰，远近高低各不同。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "河",
      "Answer": "三万里河东入海，五千仞岳上摩天。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "秋",
      "Answer": "自古逢秋悲寂寥，我言秋日胜春朝。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "千里",
      "Answer": "欲穷千里目，更上一层楼。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "黄河",
      "Answer": "黄河之水天上来，奔流到海不复回。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "洛阳",
      "Answer": "洛阳亲友如相问，一片冰心在玉壶。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "东风",
      "Answer": "等闲识得东风面，万紫千红总是春。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "桃花",
      "Answer": "西塞山前白鹭飞，桃花流水鳜鱼肥。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "黄鹂",
      "Answer": "两个黄鹂鸣翠柳，一行白鹭上青天。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "相思",
      "Answer": "红豆生南国，春来发几枝？愿君多采撷，此物最相思。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "江南",
      "Answer": "春风又绿江南岸，明月何时照我还。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "燕子",
      "Answer": "旧时王谢堂前燕，飞入寻常百姓家。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 33,
      "Name": "牧童",
      "Answer": "借问酒家何处有？牧童遥指杏花村。",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
